


body {
scrollbar-face-color: #921A1A;
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #820E0E;
scrollbar-3dlight-color: #820E0E;
scrollbar-highlight-color: #820E0E;
scrollbar-shadow-color: #722121;
scrollbar-darkshadow-color: #5D0808;
}


<!--
body {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color:#000000; line-height: 15pt; letter-spacing: 1pt;}
A:link{COLOR:#DE8334; font-size: 8pt; TEXT-DECORATION: none;} 
A:visited{COLOR:#DE8334; font-size: 8pt; TEXT-DECORATION: none;} 
A:active{COLOR:#DE8334; font-size: 8pt; TEXT-DECORATION: none;} 
A:hover{COLOR:#DE8334; font-size: 8pt; font: none; text-decoration: none;}
-->
